Chinaunix首页 | 论坛 | 博客
  • 博客访问: 3256852
  • 博文数量: 375
  • 博客积分: 1241
  • 博客等级: 中尉
  • 技术积分: 5065
  • 用 户 组: 普通用户
  • 注册时间: 2011-01-27 06:48
个人简介

下死功夫,动活脑筋;读好书,交益友

文章分类

全部博文(375)

文章存档

2021年(11)

2020年(16)

2019年(16)

2018年(23)

2017年(67)

2016年(42)

2015年(51)

2014年(57)

2013年(52)

2012年(35)

2011年(5)

分类: LINUX

2017-03-27 14:01:38

发现ubuntu 14.04 自带的qemu的版本只有2.0.
只好安装最新的2.8.0
首先删除旧的版本
sudo apt-get remove qemu-system-arm
删除依赖包
sudo apt-get remove --auto-remove qemu-system-arm
删除配置和数据
sudo apt-get purge qemu-system-arm
sudo apt-get purge --auto-remove qemu-system-arm
下载qemu 2.8
./configure --enable-debug --target-list=arm-softmmu,arm-linux-user,x86_64-softmmu,mips64-softmmu,mips64el-softmmu\
             --prefix=/usr               \
             --sysconfdir=/etc           \
             --audio-drv-list=alsa       \
             --with-sdlabi=2.0           \
             --docdir=/usr/share/doc/qemu-2.8.0 
             --docdir=/usr/share/doc/qemu-2.8.0 
make
sudo make install 

阅读(956) | 评论(0) | 转发(0) |
给主人留下些什么吧!~~